Bug 122494 - [update] ports/science/py-scipy
Summary: [update] ports/science/py-scipy
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-06 17:00 UTC by dikshie
Modified: 2008-04-09 03:20 UTC (History)
0 users

See Also:


Attachments
file.diff (521 bytes, patch)
2008-04-06 17:00 UTC, dikshie
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dikshie 2008-04-06 17:00:11 UTC
update ports/science/py-scipy to 0.6.0

Fix: 

and also delete ports/py-scipy/files/patch-Lib-fftpack-setup.py
because that patch has been included in scipy-0.6.0--isDk3HvrqrA1SXFGqNZjIylQY5tHTuQq7ykVjagxb2fEckql
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

--- Makefile.orig       2008-04-07 00:46:10.000000000 +0900
+++ Makefile    2008-04-07 00:46:37.000000000 +0900
@@ -1,4 +1,3 @@
-# ex:ts=8
 # Ports collection makefile for:       SciPy
 # Date created:                        Jun 8, 2004
 # Whom:                                ijliao
@@ -7,7 +6,7 @@
 #
 
 PORTNAME=      scipy
-PORTVERSION=   0.5.2.1
+PORTVERSION=   0.6.0
 CATEGORIES=    science python
 MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=    scipy
Comment 1 Edwin Groothuis freebsd_committer 2008-04-06 17:00:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-04-06 17:00:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Li-Lun Wang 2008-04-07 20:25:45 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I approve this patch.  Thank you.

- -- llwang

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4 (FreeBSD)
Comment: http://getfiregpg.org

iD8DBQFH+nUjCQM7t5B2mhARAkwIAJ0YHyiH24GCuN8k9bSak5dT3xEJFgCgg6Ge
XVMje7JARUvAHRbmQg6Ve5E=
=gtYq
-----END PGP SIGNATURE-----
Comment 4 Rong-En Fan freebsd_committer 2008-04-08 02:07:39 UTC
Responsible Changed
From-To: freebsd-python->rafan

Maintainer asked me for taking care it.
Comment 5 dfilter service freebsd_committer 2008-04-09 03:10:24 UTC
rafan       2008-04-09 02:10:10 UTC

  FreeBSD ports repository

  Modified files:
    science/py-scipy     Makefile distinfo 
  Removed files:
    science/py-scipy/files patch-Lib-fftpack-setup.py 
  Log:
  - Update to 0.6.0
  
  PR:             ports/122494
  Submitted by:   dikshie <dikshie at lapi.itb.ac.id>
  Approved by:    Li-Lun "Leland" Wang <llwang at infor.org> (maintainer)
  
  Revision  Changes    Path
  1.19      +1 -2      ports/science/py-scipy/Makefile
  1.6       +3 -3      ports/science/py-scipy/distinfo
  1.2       +0 -11     ports/science/py-scipy/files/patch-Lib-fftpack-setup.py (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Rong-En Fan freebsd_committer 2008-04-09 03:10:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!